/* 
Default Stylesheet
Author: Jack Behar
Questions/Comments: jack.behar@project83.com
*/

/* -------------------------------------------------------------- 
   Browser Reset by Eric Meyer:
   * meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* --------------------------------------------------------------
	Clear the Floats:
	* http://www.positioniseverything.net/easyclearing.html
-------------------------------------------------------------- */
.clear { display: inline-block; }   
.clear:after, .container:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}
* html .clear { height: 1%; }
.clear { display: block; }

/* --------------------------------------------------------------
	typography & layout
-------------------------------------------------------------- */
body {
	font-size:100%;
	color:#292929;
}

#printLogo {
	display:none;
}

/* text styles 
-------------------------------------------------------------- */
h1,h2,h3,h4,h5,h6 { 
  color: #fff;
}

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

p           { margin: 0 0 1.5em; line-height:1.3em; }
p.last      { margin-bottom: 0; }
p img       { float: left; margin: 1.5em 1em 1em 0; padding: 0; }
p img.top   { margin-top: 0; } /* Use this if the image is at the top of the <p>. */

ul, ol      { margin:0 1.5em 1.5em 1.5em; }
ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }
li 			{ margin:.5em 0; }
dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin-top: 1.5em; font-style: italic; }
del         { color:#666; }

a:focus, 
a:hover     { text-decoration: underline; }
a           { color: #8fc7fa; text-decoration: none; }

blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; font-style: italic; }
pre,code    { margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'monotype.com', 'lucida console', monospace; line-height: 1.5; } 
tt          { display: block; margin: 1.5em 0; line-height: 1.5; }

ul.nav { list-style:none; margin:0; }
ul.nav li { float:left; margin:0; }
ul.nav a { float:left; display:block; text-decoration:none; }

/* tables
-------------------------------------------------------------- */
table   { margin-bottom: 1.4em; }
th      { border-bottom: 2px solid #ccc; font-weight: bold; }
td      { border-bottom: 1px solid #ddd; }
th,td   { padding: 4px 10px 4px 0; }
tfoot   { font-style: italic; }
caption { background: #ffc; }

/* other classes
-------------------------------------------------------------- */
.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.quiet      { color: #666; }
.caps 		{ text-transform:uppercase; }

.hide       { display: none; }
.highlight  { background:#ff0; }
.added      { color:#060; }
.removed    { color:#900; }

.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.floatLeft   { float:left; }
.floatRight  { float:right; }

.align-justify  { text-align:justify; } 
.align-left     { text-align:left; } 
.align-center   { text-align:center; } 
.align-right    { text-align:right; }

/* --------------------------------------------------------------
	forms
-------------------------------------------------------------- */
label { font-weight: bold; }


/* fieldsets and labels 
-------------------------------------------------------------- */
form    { padding:0; margin: 0; width:auto; }
fieldset    { padding:0; margin: 0; width:auto; }
legend      { font-weight: bold; font-size:1.2em; }
fieldset ul { list-style:none; margin:0;}
fieldset li label { float:left; clear:right; width:100px; text-align:right;}

/* text fields 
-------------------------------------------------------------- */
fieldset li input   { width: 300px; margin:0.5em 0.5em 0.5em 0; }
fieldset li input.submit { width:auto; padding:2px; font-size:1.1em; }

/* textareas 
-------------------------------------------------------------- */
fieldset li textarea { width: 400px; height: 250px; margin:0.5em 0.5em 0.5em 0; padding:5px; }

/* success, error & notice boxes for messages and errors. 
-------------------------------------------------------------- */
.error,
.notice, 
.success    { padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }
.error      { background: #FBE3E4; color: #D12F19; border-color: #FBC2C4; }
.notice     { background: #FFF6BF; color: #817134; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #529214; border-color: #C6D880; }
.error a    { color: #D12F19; }
.notice a   { color: #817134; }
.success a  { color: #529214; }
